import { z } from "zod";

export const schema = z.object({

    _id: z.string(),
    uuid: z.string(),
    build: z.string(),
    part: z.string(),
    userType: z.string(),
    company: z.string(),
    person: z.string(),
    createdAt: z.string(),
    updatedAt: z.string(),
    expiryEnds: z.string(),
    expiryStarts: z.string(),

});

export type schemaType = z.infer<typeof schema>;
